Subject: bug#36030: Changing the region or the point changes the way characters are displayed

From: Eli Zaretskii <[email-masked]>
Date: Sat, 08 Jun 2019 08:54:27 +0300

> Cc: [email-masked]
> From: Clément Pit-Claudel <[email-masked]>
> Date: Fri, 7 Jun 2019 17:11:59 -0400
> 
> >> I think it might fix part of the problem, but I still see some flickering and font changes.
> > 
> > Which of the two changes fixed part of the problem? the current master
> > or the additional patch in bug#28312?  The latter is not installed on
> > master.
> 
> The current master, I think.  But please don't give too much credence to my vague hunches (things seem to be better, but I need a good repro to be definitive).

OK, thanks.  If you could afford trying the other patch, I'd be
interested to know whether it has any effect on your problem.